.container-wrap, .project-title {
	margin-top: 0;
}

.cta h2 {
	font-size: 30px;
}

.cta h2 .nectar-button {
	margin-left: 20px;
	margin-right: 20px;

	border: 4px solid rgba(255,255,255,0.9) !important;
	font-weight: bold;
}


.divider-small-border {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 35%;
}


/* Client Carousel Vertical Alignment */

.row.carousel.clients div {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}





/* Header Slider mods */

.nectar-slider-wrap h2 span {
	color: #dd5858;
}

.nectar-slider-wrap h2 span.divider {
	color: light-grey;
}


/* Clients Page Mods */
.work-meta {
	display: none;
}

.work-info {
	display: none;
}

.work-info-bg {
	display: none;
}

.nectar-love-wrap {
	display: none;
}

.portfolio-items .col .work-item {
	margin-bottom: 0;
}




/* Forced footer resizing */

#footer-outer p {
	font-size: 12px;
}




/* Home Page Blog Fixes */

.home-blog-image-container {
	height: 150px;
	overflow: hidden;
	margin-bottom: 20px;
}

.home .blog-recent .meta-comment-count,
.home .blog-recent .home-blog-excerpt-container {
	display: none;
}


/* Services Page Font styling */

.services-small-text p {
	font-size: 12px;
	line-height: 22px;
	text-align: left;
}

.services-header h3 {
	margin-bottom: 8px !important;
}

.icon-custom-size {
	height: 120px !important;
	width: 120px !important;
}

.icon-custom-size .circle-border {
	height: 118px !important;
	width: 118px !important;
}

.icon-custom-size img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}



.custom-icon-strategy {

}

.custom-icon-corporate-sustainability-reporting {
	
}

.custom-icon-impact-measurement {
	
}

.custom-icon-non-for-profit {
	
}

.custom-icon-shared-value {
	
}

.custom-icon-social-innovation-systems-change {
	
}

.custom-icon-thought-leadership-capacity-building {
	
}

.custom-icon-strategy-execution {
	
}

.custom-icon-sustainable-business-models {
	
}




body .nectar-slider-wrap .swiper-slide.content h2 {
	text-shadow: 4px 4px 20px #000000 !important
}

body .nectar-slider-wrap .swiper-slide[data-color-scheme="dark"] .content h2 {
	text-shadow: 4px 4px 20px #FFFFFF !important
}
























/*
/* For Mobile*/
@media only screen and (max-width : 690px) {
	
	
	/* Centre aligning home page slider text */
	body .nectar-slider-wrap .swiper-slide .content h2 {
		text-align: center;
		text-shadow: 2px 2px 6px #000000 !important;	
	}
	
	body .nectar-slider-wrap .swiper-slide .content p {
		text-align: center;
		text-shadow: 2px 2px 6px #000000 !important;	
	}
	
	body .nectar-slider-wrap .swiper-slide[data-color-scheme="dark"] .content h2 {
		text-align: center;
		text-shadow: 2px 2px 6px #FFFFFF !important;	
	}
	
	/* Adding spacing to a section on the home page */
	.strategic-thinking-transformation-sustained-action-cols .span_12 div {
		margin-bottom:60px;
	}
	
	.strategic-thinking-transformation-sustained-action-cols .span_12 div:last-child {
		margin-bottom: 0;
	}




	/* Clients Page - Adjusting logos to fill the space */

	.portfolio-items .col img {
		display: block;
		margin-bottom: 0px;
		width: 100%;
		height: auto !important;
	}



}
















@media only screen and (min-width: 1300px) {



}



@media only screen and (min-width: 1000px) and (max-width: 1300px) {



}


@media only screen and (min-width: 1000px) and (max-width: 1080px) {



}



@media only screen and (max-width: 1020px) {



}



/* iPad fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) {



}



/* iPad landscape fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation:landscape) {



}



/*higher res tablets*/
@media only screen and (min-device-width: 481px) and (max-device-width: 2600px)  {



}



@media only screen and (min-device-width: 1px) and (max-device-width: 1025px) {



}



@media only screen and (min-width : 690px) and (max-width : 1000px) {



}



@media only screen and (max-width : 1130px) and (min-width : 1000px) {



}



@media only screen and (max-device-width : 690px) {



}


@media only screen and (max-width: 480px) {


	
}



@media only screen and (min-width: 480px) and (max-width: 690px) {



}



@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width : 1000px), only screen and (min-device-pixel-ratio: 1.5) and (max-width : 1000px), only screen and (min-resolution: 144dpi) and (max-width : 1000px) {



}



@media only screen and (min-width : 1px) and (max-width : 1000px) {



}



@media only screen and (min-width: 470px) and (max-width: 600px) {



}



@media screen and (max-width: 782px) {



}



@media only screen and (min-width: 1600px) {



}



@media only screen and (min-width: 1300px) and (max-width: 1600px) {



}



@media only screen and (min-width: 990px) and (max-width: 1300px) {



}



@media only screen and (min-width: 470px) and (max-width: 990px) {



}



@media only screen and (max-width: 690px) and (min-width: 470px) {



}



@media only screen and (max-width: 690px)  {



}



@media only screen and (max-width: 470px) {



}



/* vc mobile */

@media (max-width: 767px) {



}



@media (min-width: 768px) and (max-width: 991px) {



}



@media (min-width: 992px) and (max-width: 1199px) {



}